
[BODY]
name=body mass=(769.0) inertia=(1158.71,1246.16,262.35)
pos=(0.0,0.00,0.0) ori=(0.0,0.0,0.0)

[BODY]
name=fl_spindle mass=(22.5) inertia=(0.086,0.079,0.073)
pos=(0.720,0.0,-1.483) ori=(0.0,0.0,0.0)

[BODY]
name=fr_spindle mass=(22.5) inertia=(0.086,0.079,0.073)
pos=(-0.72,0.0,-1.483) ori=(0.0,0.0,0.0)

[BODY]
name=fl_wheel mass=(20.0) inertia=(1.12,0.72,0.72)
pos=(0.737,0.0,-1.483) ori=(0.0,0.0,0.0)

[BODY]
name=fr_wheel mass=(20.0) inertia=(1.12,0.72,0.72)
pos=(-0.737,0.0,-1.483) ori=(0.0,0.0,0.0)

[BODY]
name=rl_spindle mass=(22.5) inertia=(0.086,0.079,0.073)
pos=(0.740,0.0,1.235) ori=(0.0,0.0,0.0)

[BODY]
name=rr_spindle mass=(22.5) inertia=(0.086,0.079,0.073)
pos=(-0.74,0.0,1.235) ori=(0.0,0.0,0.0)

[BODY]
name=rl_wheel mass=(20.0) inertia=(1.12,0.72,0.72)
pos=(0.763,0.000,1.235) ori=(0.0,0.0,0.0)

[BODY]
name=rr_wheel mass=(20.0) inertia=(1.12,0.72,0.72)
pos=(-0.763,0.000,1.235) ori=(0.0,0.0,0.0)

[BODY]
name=fuel_tank mass=(1.0) inertia=(1.0,1.0,1.0)
pos=(0.0,0.15,1.00) ori=(0.0,0.0,0.0)

[BODY]
name=driver_head mass=(5.0) inertia=(0.02,0.02,0.02)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)

[JOINT&HINGE]
posbody=fl_wheel negbody=fl_spindle pos=fl_wheel axis=(-0.737,0.0,0.0)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)

[JOINT&HINGE]
posbody=fr_wheel negbody=fr_spindle pos=fr_wheel axis=(0.737,0.0,0.0)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)

// Front left suspension [macpherson]
[BAR] // forward upper arm
name=fl_fore_upper posbody=body negbody=fl_spindle pos=(0.340,0.315,-1.483) neg=(0.680,0.335,-1.483)

[BAR] // rearward upper arm
name=fl_rear_upper posbody=body negbody=fl_spindle pos=(0.340,0.315,-1.453) neg=(0.680,0.335,-1.483)

[BAR] // forward lower arm
name=fl_fore_lower posbody=body negbody=fl_spindle pos=(0.320,-0.135,-1.483) neg=(0.720,-0.140,-1.483)

[BAR] // rearward lower arm
name=fl_rear_lower posbody=body negbody=fl_spindle pos=(0.320,-0.135,-1.453) neg=(0.720,-0.140,-1.483)

[BAR] // steering arm (must be named for identification)
name=fl_steering posbody=body negbody=fl_spindle pos=(0.26,-0.020,-1.633) neg=(0.720,-0.000,-1.633)

// Front right suspension [macpherson]
[BAR] // forward upper arm
name=fr_fore_upper posbody=body negbody=fr_spindle pos=(-0.34,0.315,-1.483) neg=(-0.68,0.335,-1.483)

[BAR] // rearward upper arm
name=fr_rear_upper posbody=body negbody=fr_spindle pos=(-0.34,0.315,-1.453) neg=(-0.68,0.335,-1.483)

[BAR] // forward lower arm
name=fr_fore_lower posbody=body negbody=fr_spindle pos=(-0.32,-0.135,-1.483) neg=(-0.72,-0.140,-1.483)

[BAR] // rearward lower arm
name=fr_rear_lower posbody=body negbody=fr_spindle pos=(-0.32,-0.135,-1.453) neg=(-0.72,-0.140,-1.483)

[BAR] // steering arm (must be named for identification)
name=fr_steering posbody=body negbody=fr_spindle pos=(-0.38,-0.020,-1.633) neg=(-0.72,-0.000,-1.633)

// Rear left suspension [double wishbone]
[BAR] // forward upper arm
name=rl_fore_upper posbody=body negbody=rl_spindle pos=(0.540,0.115,1.045) neg=(0.705,0.150,1.235)

[BAR] // rearward upper arm
name=rl_rear_upper posbody=body negbody=rl_spindle pos=(0.540,0.115,1.235) neg=(0.705,0.150,1.235)

[BAR] // forward lower arm
name=rl_fore_lower posbody=body negbody=rl_spindle pos=(0.340,-0.145,1.185) neg=(0.740,-0.150,1.235)

[BAR] // rearward lower arm
name=rl_rear_lower posbody=body negbody=rl_spindle pos=(0.340,-0.145,1.235) neg=(0.740,-0.150,1.235)

[BAR] // straight link
posbody=body negbody=rl_spindle pos=(0.34,-0.096,1.387) neg=(0.740,-0.100,1.387)

// Rear right suspension [double wishbone]
[BAR] // forward upper arm
name=rr_fore_upper posbody=body negbody=rr_spindle pos=(-0.54,0.115,1.045) neg=(-0.705,0.150,1.235)

[BAR] // rearward upper arm
name=rr_rear_upper posbody=body negbody=rr_spindle pos=(-0.54,0.115,1.235) neg=(-0.705,0.150,1.235)

[BAR] // forward lower arm
name=rr_fore_lower posbody=body negbody=rr_spindle pos=(-0.34,-0.145,1.185) neg=(-0.74,-0.150,1.235)

[BAR] // rearward lower arm
name=rr_rear_lower posbody=body negbody=rr_spindle pos=(-0.34,-0.145,1.235) neg=(-0.74,-0.150,1.235)

[BAR] // straight link
posbody=body negbody=rr_spindle pos=(-0.34,-0.096,1.387) neg=(-0.74,-0.100,1.387)

[JOINT&HINGE]
posbody=rl_wheel negbody=rl_spindle pos=rl_wheel axis=(-0.763,0.0,0.0)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)

[JOINT&HINGE]
posbody=rr_wheel negbody=rr_spindle pos=rr_wheel axis=(0.763,0.0,0.0)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)



